System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs To be added

Provides data for the event.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the specified event log entry.

  An that represents the entry that was written.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.EventLogEntry To be added: an object of type 'EventLogEntry' To be added

  Gets the event log entry that was written to the log.